spot 2.3.4

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Modules Pages
Public Types | Public Member Functions | Public Attributes | List of all members
spot::power_map Struct Reference
Collaboration diagram for spot::power_map:

## Public Types
typedef std::set< unsigned > | power_state

## Public Member Functions
const power_state & | states_of (unsigned s) const

## Public Attributes
std::vector< power_state > | map_

The documentation for this struct was generated from the following file:

- spot/twaalgos/powerset.hh

Please direct any question, comment, or bug report to the Spot mailing list at spot@lrde.epita.fr.